/*-------- for all containers --------*/
.c_contentpane { padding:6px 1px 1px 1px; text-align:left;}
.c_footer { padding:1px;}
.c_footer_one {float:left;}
.c_footer_two {float:right;}
.clear_float {clear:both;}

.c_title_one {font-weight:bold; font-size:13px; color:#000000; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_two {font-weight:bold; font-size:13px; color:#FFFFFF; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}

.c_title_Brown {font-weight:bold; font-size:13px; color:#A52A2A; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Chocolate {font-weight:bold; font-size:13px; color:#D2691E; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_DarkCyan {font-weight:bold; font-size:13px; color:#007D7D; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_DarkGreen {font-weight:bold; font-size:13px; color:#1A731A; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_DarkRed {font-weight:bold; font-size:13px; color:#8B0000; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_DeepPink {font-weight:bold; font-size:13px; color:#E80080; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Grey {font-weight:bold; font-size:13px; color:#333333; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Navy {font-weight:bold; font-size:13px; color:#000080; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_OliveDrab {font-weight:bold; font-size:13px; color:#6B8E23; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Orange {font-weight:bold; font-size:13px; color:#EA9800; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Peru {font-weight:bold; font-size:13px; color:#CC863C; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_Purple {font-weight:bold; font-size:13px; color:#870C87; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_SeaGreen {font-weight:bold; font-size:13px; color:#28794D; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_SlateBlue {font-weight:bold; font-size:13px; color:#526E81; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}
.c_title_SteelBlue {font-weight:bold; font-size:13px; color:#3C6F99; font-family: Tahoma, Verdana, Arial,  Helvetica, sans-serif;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}


